Page MenuHomeFreeBSD

security/gopass: Update to 1.12.5
ClosedPublic

Authored by eduardo on Mar 28 2021, 7:21 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Feb 16, 5:34 AM
Unknown Object (File)
Fri, Feb 16, 5:34 AM
Unknown Object (File)
Fri, Feb 16, 5:34 AM
Unknown Object (File)
Fri, Feb 16, 5:20 AM
Unknown Object (File)
Wed, Feb 14, 4:08 PM
Unknown Object (File)
Tue, Feb 13, 12:23 AM
Unknown Object (File)
Jan 29 2024, 5:18 AM
Unknown Object (File)
Jan 28 2024, 10:12 AM
Subscribers

Details

Summary
security/gopass: Update to 1.12.5

ChangeLog: https://github.com/gopasspw/gopass/blob/v1.12.5/CHANGELOG.md

Approved by:	dbaio, garga (mentors)
Differential Revision:	https://reviews.freebsd.org/D29466
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

eduardo edited the summary of this revision. (Show Details)
This revision is now accepted and ready to land.Mar 28 2021, 12:50 PM
This revision was automatically updated to reflect the committed changes.